<sb-layout-dashboard [static]="true">
    <sb-dashboard-head title="Dashboard Static" [hideBreadcrumbs]="false"></sb-dashboard-head>
    <sb-dashboard-cards></sb-dashboard-cards>
    <sb-dashboard-charts></sb-dashboard-charts>
    <sb-dashboard-tables></sb-dashboard-tables>
    <sb-card>
        <div class="card-header">
            <fa-icon class="mr-1" [icon]='["fas", "chart-pie"]'></fa-icon>Pie Chart Example
        </div>
        <div class="card-body">
            <sb-charts-pie></sb-charts-pie>
        </div>
        <div class="card-footer small text-muted">Updated yesterday at 11:59 PM</div>
    </sb-card>
</sb-layout-dashboard>
